
.margin-t_30p{margin-top: 30px!important;}
.con_ban_nr{ padding: 30px; width: 1140px; height: 288px; margin: 0 auto; }
.ban_t_l { width: 400px; }
.con_ban { position: relative;}
.con_ban_t { height: 288px; }
/*banner*/
.banner {width: 400px; height: 288px; border-radius: 4px; border: 1px solid #e1e1e1; position: relative; overflow: hidden;}
.banner .hd  { position: absolute; bottom: 15px; right: 10px; z-index: 99; }
.banner .hd li { width: 8px; height: 8px; background: #fff; float: left; margin-right: 8px; opacity: .5;  border-radius: 10px; }
.banner .hd li.on {opacity: 0.8; width: 20px; }
.banner .b_li a { width: 100%; height: 288px; display: block; }
.banner .bd li { position: relative; height: 288px; width: 100%; }
.banner .bd li span { display: block; position: absolute; z-index: 1; background:rgba(0,0,0,0.6); color: #fff; bottom:0; left: 0; right: 0; padding: 0 10px; line-height: 40px;}
.banner img { width: 100%; min-height: 288px; }
.banner .prev,.banner .next { position: absolute; width: 36px; height: 36px; background: rgba(0,0,0,0.1); text-align: center; line-height: 36px; top:40%; left: -12px; color: #fff;  opacity: 0; margin-top: -7px; border-radius: 4px;}
.banner .next { right: -10px; left: auto;  }
.banner:hover .prev { left: 10px; opacity: .9; }
.banner:hover .next { right: 10px;  opacity: .9;}
.swiper-pagination { width: 50px!important; right: 10px; left: auto!important; }
.swiper-pagination-bullet { background: #fff!important; opacity: 0.5; }
.swiper-pagination-bullet-active { opacity: 0.8; width: 16px; border-radius: 10px; transition: 0.3s ease; }
/*首屏作文*/
.ban_hot .lb_bt { margin-bottom: 10px; }
.ban_hot .lb_bt:hover { padding-left: 5px; }
.ban_hot,.ban_tu { float: right; width:300px; }
.ban_hot ul,.ban_tu ul { margin-top: 10px;}
.ban_hot { width:350px; float: left; margin-left: 40px; }
.ban_hot h4,.ban_tu h4 { background: #f8f8f8; line-height: 40px; border-radius: 4px; font-size: 16px; padding-left: 36px; position: relative;}
.ban_hot h4:before,.ban_tu h4:before {content:"";display: block;position: absolute;width: 10px;height: 10px;border-radius: 100%;background: #f44336;left: 15px;top: 16px;}
.ban_tu h4:before {background: #ff5722;}
.ban_tu li { height: 50px; margin-bottom: 6px; border-bottom: 1px dashed #e1e1e1; padding-bottom: 6px; }
.ban_tu li:last-child { border-bottom: none; }
.ban_tu .lb_img { width: 60px; height: 48px; border: 1px solid #e1e1e1; float: left; margin-right: 10px;}
.ban_tu .lb_img img { width: 100%; height: 48px;}
.ban_tu .lb_bt { width: 220px;     line-height: 25px; vertical-align: middle;}
/*热门栏目*/
.con_ban_nav { padding:0 30px 30px 30px; width: 1140px; margin: 0 auto; }
.con_ban .nav_ul { border-top: 1px solid #e1e1e1; padding-top: 20px; height: 44px; overflow: hidden; }
.con_ban .nav_ul li { position: relative; padding-left: 54px; width: 220px; margin-right: 10px; }
.con_ban .nav_ul li:nth-child(1) .nav_bt{ background: #d3a62c; border: 5px solid #d3a62c; }
.con_ban .nav_ul li:nth-child(2) .nav_bt{ background: #61ba58; border: 5px solid #61ba58; }
.con_ban .nav_ul li:nth-child(3) .nav_bt{ background: #c052ad; border: 5px solid #c052ad; }
.con_ban .nav_ul li:nth-child(4) .nav_bt{ background: #1e8fdf; border: 5px solid #1e8fdf; }
.con_ban .nav_bt { width: 34px; height: 34px; text-align: center; display: block; color: #fff; line-height: 16px; position: absolute; left: 0; }
.con_ban .nav_nr { line-height: 22px; }
.con_ban .nav_a { margin-right: 10px; font-size: 12px; }
/*专题*/
.ban_zt .zt_a { margin-left: 29px; width: 278px; height: 94px; }
.ban_zt .zt_a:first-child { margin-left: 0; }




/**公用样式**/
body { margin: 0px; padding: 0px; font-family: "微软雅黑", "宋体", Arial; font-size: 15px; color: #333; min-width: 1200px; background: #f8f8f8; }
img { border: 0; display: block;}
a { text-decoration: none; color: #333; cursor: pointer; transition: 0.3s ease; -ms-transition: 0.3s ease; -moz-transition: 0.3s ease; -webkit-transition: 0.3s ease; -o-transition: 0.3s ease;}
a:hover { color: #ff5722; transition: 0.3s ease; -ms-transition: 0.3s ease; -moz-transition: 0.3s ease; -webkit-transition: 0.3s ease; -o-transition: 0.3s ease; }
.ts {transition: 0.3s ease; -ms-transition: 0.3s ease; -moz-transition: 0.3s ease; -webkit-transition: 0.3s ease; -o-transition: 0.3s ease;}
.ts:hover {transition: 0.3s ease; -ms-transition: 0.3s ease; -moz-transition: 0.3s ease; -webkit-transition: 0.3s ease; -o-transition: 0.3s ease;}
div, ul, li, form, h1, h2, h3, h4,h5, p, dl, dt, dd, ul, ol, li, th, td, aside, article { margin: 0px; padding: 0px; list-style: none; }
.clear { clear: both; }
.clear:after { content: ""; display: block; clear: both;}
.iconfont {  font-family:"iconfont" !important; font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased; -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}
.fl { float: left; }
.fr { float: right; }
.main { width: 1200px; margin: 0 auto; }
.bg_a {background: #ff5722;}
.bg{ background: #fff;}
.bg2{ background: #f8f8f8;}
.bian { border: solid 1px #dbe1de; }
.bianju, .bj_mt10 { margin-top: 10px; }
.bj_mt15 { margin-top: 15px;}
.bj_mt20 { margin-top: 20px;}
.bj_mt40 { margin-top: 40px;}
.bj_mt60 { margin-top: 60px;}
.y_ju2, .bj_mt30 { margin-top: 30px;}
.bj_pt10{ padding-top: 10px;}
.bj_pt15{ padding-top: 15px;}
.bj_pt30{ padding-top: 30px;}
.bj_pt60{ padding-top: 60px;}
.relative{ position:relative;}
.noshow{ display: none;}
em, i { font-style: normal; }
hr {opacity: .2;}
.iconfont { text-align: center;}
.hidden { overflow: hidden; }
.nobian{ border: 0; }
.ca {color: #ff5722;}
.cb { color: #f0811d;}
.more { color: #999; font-size: 13px;}
.white, .cf { color: #fff; }
.gray, .c3{ color: #333;}
.gray2, .c6{ color: #666;}
.gray3, .c9{ color: #999;}
.gray4, .cc{ color: #ccc;}
.center{ text-align: center;}
.f30{ font-size: 30px;}
.f24{ font-size: 24px;}
.f20{ font-size: 20px;}
.f18{ font-size: 18px;}
.f16{ font-size: 16px;}
.f15{ font-size: 15px;}
.f14{ font-size: 15px;}
.f13{ font-size: 13px;}
.f12{ font-size: 13px;}
.nobold{ font-weight: normal;}
.line10{ height: 10px; background: #f8f8f8; width: 100%; margin: 40px 0;}
.block{ display: block;}
/*超出隐藏*/
.chao { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.chao2 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.chao3 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; }
.chao4 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; }
.chao5 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 5; }
.bold { font-weight: bold; }
/*鼠标经过图片特效*/
.photo { display: block; overflow: hidden; border-radius: 3px;}
.photo img { transition: all 0.3s ease-out; -moz-transition: -moz-transform 0.3s; -webkit-transition: -webkit-transform 0.3s; -o-transition: -o-transform 0.3s; transform: scale(1, 1); -ms-transform: scale(1, 1); -moz-transform: scale(1, 1); -webkit-transform: scale(1, 1); -o-transform: scale(1, 1);}
.photo:hover img { width: 100%;  transition: transform 0.3s; -moz-transition: -moz-transform 0.3s; -webkit-transition: -webkit-transform 0.3s; -o-transition: -o-transform 0.3s; transform: scale(1.05, 1.05); -ms-transform: scale(1.05, 1.05); -moz-transform: scale(1.05, 1.05); -webkit-transform: scale(1.05, 1.05); -o-transform: scale(1.05, 1.05); }
/*圆角*/
.yj_4{ border-radius:4px;}
.yj_10{ border-radius:10px;}
.yj_20{ border-radius:20px;}
/*日期*/
time { font-size: 13px; color: #999999; }
/*盒子模型*/
.box{ box-sizing:border-box;}
/*字体阴影*/
.font_yy{ text-shadow: 0 0 3px #555;}
/*三角形*/
.shang{ width:0; height:0; border-right:50px solid transparent; border-left:50px solid transparent; border-bottom:50px solid #fff;}
.xia{ width:0; height:0; border-right:6px solid transparent; border-left:6px solid transparent; border-top:6px solid #fff;}
.zuo{ width:0; height:0; border-top:50px solid transparent; border-bottom:50px solid transparent; border-right:50px solid #fff;}
.you{ width:0; height:0;  border-top:50px solid transparent; border-bottom:50px solid transparent; border-left:50px solid #fff;}
/*中间横幅*/
.w_100{ width: 100%;}
/*tab容器*/
.box_content{ height: 400px;}
.box_content2{ height: 598px;}
.box_content3{ height: 581px;}
/*鼠标手势*/
.cursor{cursor: pointer;}
/*输入框字体颜色*/
input::-webkit-input-placeholder { color: #ccc; }
input::-moz-input-placeholder { color: #ccc; }
input::-ms-input-placeholder { color: #ccc; }
input:focus {outline: 0; border: none;}
.icon { width: 32px; height: 32px; display: block; position: absolute; left: 0; top: 10px;  }
.con_l {float: left;}
.con_r {float: right;}
/*顶部*/
.header_top { height: 42px; line-height: 42px; border-bottom: 1px solid #e1e1e1; }
.header_top span { padding: 0 10px; }
.header_nr { height: 85px; position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header_nr .logo img{ max-height: 50px; }
.search {width: 520px;height: 50px;border: 1px solid #ff5722;position: absolute;left: 50%;margin-left: -260px;}
.search_text { width: 410px; line-height: 50px;height: 50px;padding: 0 10px; }
.search_sub { width: 86px; height: 50px;  line-height: 50px; top: 0;}
.header_r span { margin: 0px; }
.rl_nr { margin: 5px 0 0 10px; line-height: 40px; }
.rl_nr_l { width: 40px; height: 40px; padding-left: 10px; margin-right: 5px;}
.rl_nr_l h4 { text-align: center; font-size: 18px; color: #1e8fdf; }
.ar_header nav { max-width: 1040px; width: auto; border: none; background: #fff!important;}
.ar_header nav ul { width: auto;}
.ar_header .logo { width: 140px; margin-top: 5px;}
.ar_header .logo img { width: 100%;}
.ar_header .header_nr { height: 50px; padding-top:0;

}
/*导航*/
nav {
    background: #ff5722 !important;
}
nav a{
    color: white;
}
nav .nav_ul { height: 46px; width: 1200px; overflow: hidden;display: flex; }
nav .nav_ul li { line-height: 46px; padding: 0 20px; position: relative;  }
/*nav .nav_ul li:before {content:"";  display: block; position: absolute; height: 15px; width: 1px; background: #bfcad3; left: 0; top: 16px; }*/
nav .nav_ul li:first-child:before {display: none;}
nav .nav_ul li a { font-size: 16px; display: block; }
nav .nav_ul li a:hover { text-decoration: none;

color:#ffcebf !important; }
nav .nav_ul li a:before {content:"";  display: block; position: absolute; height: 2px;  background: #ff5722; left: 50%;  bottom: 0px; transition: 0.3s ease; -ms-transition: 0.3s ease; -moz-transition: 0.3s ease; -webkit-transition: 0.3s ease; -o-transition: 0.3s ease; width: 0px; }
nav .nav_ul li:hover a:before { margin-left: -35px; width: 70px; transition: 0.3s ease; -ms-transition: 0.3s ease; -moz-transition: 0.3s ease; -webkit-transition: 0.3s ease; -o-transition: 0.3s ease;  }
nav .nav_te { padding: 0; position: relative; height: 46px; }
nav .nav_index { background: #1e8fdf; display: block; width: 120px;text-align: center; cursor: pointer; font-size: 16px; height: 48px; line-height: 46px;  }
nav .nav_index .iconfont { margin-right: 10px; }
nav .sub { display: none; position: absolute; z-index: 2; background: #fff; top: 48px; left: 0; width: 920px; border: 1px solid #1e8fdf; border-top: none; box-shadow: 0 10px 10px rgba(0,0,0,0.1);  }
nav .sub .hd { width: 119px; height: 100%;min-height: 300px; background: #eef3f7; }
nav .sub .hd li {line-height: 46px; padding: 0 5px; height: 46px; font-size: 16px; text-align: center; }
nav .sub .hd li.on { background: #fff; }
nav .sub .bd { width: 800px; }
nav .sub .bd ul { width: 800px !important; }
nav .sub .bd li { padding: 20px; }
nav .sub .nav_tag { margin-right: 10px; position: relative; padding-right: 10px; line-height: 24px; display: block; float: left; margin-bottom: 10px; }
/*标题*/
.head h4 { position: relative; }
.head h4:before { content:""; display: block; position: absolute; width: 6px; height: 20px; background: #f0811d; left: -30px; top: 5px; }
.head_1 em { margin-right: 10px; font-size: 20px; font-weight: normal; }
.r_hot .head .iconfont { display: none;}
/*列表*/
.time1 { position: absolute; left: 0; background: #f7f8f8; width: 50px; text-align: center; border-radius: 10px; line-height: 20px; height: 20px; top: 5px; font-size: 13px; }
.lb_1 { padding-bottom: 20px; display: block; border-bottom: 1px dashed #e1e1e1;  }
.lb_1 p { line-height: 24px; margin: 10px 0; height: 48px; font-size: 13px; }
.lb_1 .lb_lm { margin-left: 10px; }
.lb_2 { line-height: 30px; margin-bottom: 10px; position: relative; padding-right: 50px; }
.lb_2 time { position: absolute; right: 0; }
.lb_3 { line-height: 40px;  position: relative; }
.lb_3 span { color: #999; padding: 0 5px; }
.lb_3 time { position: absolute; right:0; font-size: 13px;}
.lb_3 .lb_lm {  overflow: hidden; background: #f5f5f5; padding: 5px 10px; color:#999; border-radius: 20px; margin-right: 5px;font-size: 13px; }
.lb_4 { display: block; position: relative; overflow: hidden; }
.lb_4 .lb_img { width: 100px; height: 70px; display: block; border: 1px solid #e1e1e1; overflow: hidden; position: absolute;left: 0; }
.lb_4 .lb_img img { width: 100%; min-height: 70px; }
.lb_4 .lb_nr { padding-left: 120px; }
.lb_4 .lb_nr p { margin-top: 10px; line-height: 20px; height: 40px; overflow-wrap: break-word;}
.lb_5 { border-bottom: 1px solid #e7f2fa; padding-bottom: 15px; margin-bottom: 15px;}
.lb_5 p { line-height: 24px; height: 48px; margin: 5px 0; }
.lb_5 time { margin-right: 10px; }
.lb_6 {padding-left: 30px; position: relative; line-height: 30px; }
/*最新文章*/
.news_nr_lb .lb_2 { float: left; width: 360px; margin-right: 20px; }
.news_nr_lb .lb_2:nth-child(2n+1) { float: right; margin-right: 0px; }
/*栏目*/
.lm { padding:20px 30px; width: 1140px; height: 504px; margin: 20px auto 0 auto; overflow: hidden; }
.lm_head {height: 30px; line-height: 30px;}
.lm_head .head { margin-right: 30px; }
.lm_head .hd { max-width: 800px; padding-right: 20px; }
.lm_bt { margin-right: 5px; position: relative; padding-left: 10px; }
.lm_bt:before{ content:""; display: block; position: absolute; height: 13px; width: 1px; background: #ccc; left: 0; top: 4px;}
.lm_bt:first-child:before { display: none; }
.lm_nr { border-top: 1px solid #e1e1e1; }
.lm_nr_l { width: 150px; height: 458px; border: 20px solid #f8f8f8; overflow: hidden; }
.lm_nr_l .hot_lm_nr { margin-top: 8px; }
.hot_lm_a { min-width: 45%; max-width: 96%; margin-right: 5%; line-height: 30px; }
.lm_nr_c { width: 790px; margin-right: 50px; }
.lm_nr_c .lb_4 { width: 370px; border-bottom: 1px dashed #e1e1e1; padding-bottom: 20px; margin-bottom: 15px; }
.lm_nr_c li { float: left;}
.lm_nr_c .lb_2 { width: 305px; float: left; position: relative; padding-left: 15px; }
.lm_nr_c .lb_2:before{ content:""; display: block; position: absolute; left: 0; width: 5px; height: 5px; background: #ccc; top: 15px; border-radius: 10px;}
.lm_nr_c li:nth-child(2n) { float: right; }
.lm_nr_r { width: 300px; }
.lm_nr_r .lb_6 { padding: 3px 0; line-height: 30px; display: block; margin-bottom: 6px; }
.lm_nr_r .lb_6:hover { text-decoration: none; }
.lm_nr_r .lb_6 em { width: 16px; height: 16px; display: block; position: absolute; background:#bbbdbf; top: 13px; left: 0; color: #fff; text-align: center; line-height: 16px; border-radius: 4px; font-size: 13px; }
.lm_nr_r li:nth-child(1) .lb_6 em { background: #e73034; }
.lm_nr_r li:nth-child(2) .lb_6  em { background: #eb9117; }
.lm_nr_r li:nth-child(3) .lb_6  em { background: #1e8fdf; }
.lm_nr_r .lb_6 span { padding-left: 30px; }
.lm_nr_r .lb_6 span.on {color: #ff5722;}
.lm_nr_r .lb_6 p { line-height: 24px; margin-left: 30px; height: 48px; border-bottom: 1px dashed #e1e1e1; padding-bottom: 6px; }
.lm_l_t_r { width: 400px; }
.lm_l_t { height: 252px; }
/*友情链接*/
.fink { width: 1140px; margin: 20px auto 0 auto; background: #fff; position: relative; padding: 20px 30px;}
.fink_nr{ border-top: 1px solid #e1e1e1; padding-top: 20px; }
.fink_nr a { margin: 0 20px 10px 0; height: 20px; display: block; float: left; }
.fink_nr a:hover { text-decoration: underline; }
/*底部*/
footer { background: #333d3c; padding: 40px 0;  }
.footer_logo { margin-top: 30px; }
.footer_t { border-bottom: 1px solid #636766; margin-bottom: 20px; padding-bottom: 20px; text-align: center; }
.footer_t a { color: #ccc; font-size: 15px; margin-right: 20px; }
.footer_t a:hover { color: #ff5722; }
.footer_b p{ line-height: 24px; color: #999; font-size: 13px; text-align: center; }
.footer_b p.fr { text-align: right; }
.footer_b p span { margin-right: 10px;}
.footer_b p a { color: #999; }
.footer_b img { height: 14px;opacity: 0.5;display: inline;vertical-align: middle; }
.footer_b p a:hover {color: #ff5722;}

/*面包屑*/
.position { line-height: 50px; height: 50px; border-radius: 10px; position: relative; overflow: hidden; color: #ccc; }
.position span:last-child{
    display: none;
}
.position a { font-size: 13px; color: #666;}
.position .icon_index { position: absolute;left: 0; top: 0px; }
.con_top h2 { margin-right: 30px;max-width: 50%; }
/*面包屑*/
/* 右边固定导航 */
.rc_nav{ font-size: 15px;background: #fff; position: fixed; bottom: 60px; left: 50%; margin-left: 620px; z-index:2; }
.rc_nav li{ padding: 10px; margin-bottom: 1px; color: #333;  cursor: pointer; position: relative; }
.rc_nav li:before { position: absolute; width: 6px; height: 20px; content:""; display: block; position: absolute;  left: 0; top: 13px; border-radius: 4px; }
.rc_nav li.active:before { background: #f0811d; }
.rc_nav li p {  overflow:hidden; margin: 0 auto; padding-left: 10px; position: relative;}
.rc_nav li.active {  color: #1e8fdf;}
.rc_nav li.active p .icon { background: #1e8fdf; }
.rc_nav li.last { line-height: 40px; height: 40px;text-align: center; border-top: 1px solid #f1f1f1; padding:2px 5px; margin: 6px; color: #999; border-radius: 4px; }
.rc_nav li.last .iconfont {font-size: 30px;  }
@media all and (max-width: 1500px){.rc_nav { display: none!important; }}
.dow_con { padding:10px 20px 20px 20px; width: 820px!important; }
/* 附加 */
.menu_btn{display: none;}
.search em{display: none;}
nav em{display: none !important;}
.swiper.gallery-thumb.swiper-initialized.swiper-horizontal.swiper-pointer-events {
    height: 300px;
}

.logo1 {
    width: 100%;
    height: 100%;
}

.span {
    display: block;
    position: absolute;
    z-index: 1;
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0 10px;
    line-height: 40px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}



/* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 */
/* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 */
/* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 */
/* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 *//* 111111 */
.con .item_list{width: 1200px;margin: 0 auto 10px;display: flex;align-items: center;flex-wrap: wrap;}
.con .item_list .title{font-size: 18px;padding: 5px 10px;}

.con .item_list .name {
    padding: 5px 12px;
    border: 1px solid #e1e1e1;
    margin-right: 8px;
    border-radius: 5px;
    /*margin-bottom: 10px;*/
}

.con_ban .head_1 { line-height: 30px; height: 30px; margin-right: 10px; }
.con_ban .head_1 h4:before { top: 6px; }
/*æœ€æ–°æ–‡ç« */
.con_ban { padding-top: 30px; /*height: 320px;*/ overflow: hidden; }
.ban_news { padding: 30px 30px 20px 30px; }
.con_ban_l { width: 830px; }
.lm_nr_r {width: 280px;}
.news_nr_lb .lb_3 { float: left; width: 40%; margin-bottom: 4px; }
.news_nr_lb .lb_3:nth-child(2n) { float: right;}
.ban_news .lb_1 { padding: 17px 0;}
/*æœ€æ–°ã€çƒ­é—¨*/
.ban_tag { margin: 0 30px; padding-top: 20px; border-top: 1px solid #e1e1e1; }
.tag_nr { height: 76px; overflow: hidden; }
.tag_a { margin:0 10px 10px 0; display: block; float: left; background: #f8f8f8; padding: 5px 10px; }
.tag_a:hover { background: #ff5722; color: #fff; }
.con_ban .lm_nr_r { padding: 20px; margin-right: 30px; }
/*æ ç›®*/
.lm { padding-bottom: 30px; }
.lm_nr_c { margin-left: 0; width: 770px; }
.lm_nr_c .lb_4 { width: 360px; }
.lm_nr_c .lb_2 { width: 295px;}
.lm_nr_r { padding: 20px; }
img.logo_1 {
    width: 20px;
    float: left;
    margin-top: 15px;
    padding-right: 10px;
}
img.logo_2{
    width: 20px;
    float: left;
    padding-right: 10px;
}
.h4 {
    display: flex;
    flex-direction: row;
    align-items: center;
}



.page {
    margin: 20px 0 20px;
    text-align: center;
    clear: both;
    overflow: hidden
}

.page a, .page li span {
    position: relative;
    display: inline-block;
    overflow: hidden;
    padding: 5px 10px;
    width: auto;
    border: 1px solid #E3E3E3;
    background: #fff;
    color: #333;
    text-align: center;
    font-size: 13px;
    zoom: 1;
    _display: inline;
}

.page a[disabled] {
    border: 1px solid #ccc;
    background: #e4e4e4;
    color: #333;
    cursor: not-allowed;
}

.page a[disabled]:hover {
    border: 1px solid #ccc;
    background: #e4e4e4;
    color: #333;
}

.page .active span {
    background: #ff5722;
    color: #fff;
    text-decoration: none;
}

.page li {
    margin: 0 5px;
}

.page .pagination {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}




.entry-meta {
    font-size: 16px;
    clear: both;
    overflow: hidden;
    padding: 20px 0;
}

.entry-meta ul {
    overflow: hidden;
}

.entry-meta ul li {
    display: flex;
    justify-content: start;
    line-height: 26px;
}

.entry-meta ul:first-child li:last-child a {
    width: 70%;
    display: block;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}

.entry-meta ul li a {
    display: block;
    width: 70%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}








































/* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 */
/* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 */
/* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 */
/* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 */
/* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 *//* 22222222222 */
footer { margin-top: 30px; }
.list_con { padding-top: 0px; }
.con_l { width: 880px; }
.con_l .ar_con{ background-color: white;padding: 30px 50px; }
.con_l .ar_con .ar_title{ text-align: center;margin-bottom: 20px; }
.con_l .ar_con .ar_title h1{ margin:20px auto; }
.con_l .ar_con .ar_title .ar_title_b .sub_title span{ text-align: center; }
.con_l .ar_con .con_article p{ font-size: 16px;line-height: 30px;text-indent: 2rem; }
.con_l .ar_con .con_article img{ max-width: 80%;display: block;margin: 10px auto; }
.con_l .ar_con .con_article .mr_zpormy{width: 100%;clear: both;margin: 0 auto;padding: 0.8rem 0;display: flex;justify-content: space-evenly;}
.con_l .ar_con .con_article .mr_zpormy span{text-align: center;border: 0.1rem solid #ededed;border-radius: 0.4rem;height: 40px;width: 120px;line-height: 40px;}
.con_l .ar_con .con_article .mr_zpormy span a{display: block;width: 100%;height: 100%;}
.con_l .ar_con .PreNex{ display: flex;justify-content: space-between;font-size: 16px;margin: 10px 0; }
.con_l .ar_con .PreNex span{ width: 48%;}
.con_l .list_hot{background-color: white;margin-top: 20px;padding: 20px;}
.con_l .list_hot .title2{background-color: #f5f5f5;padding: 10px 25px;border-radius: 10px;font-size: 16px;position: relative;}
.con_l .list_hot .title2 a{float: right;}
.con_l .list_hot .title2:before{content: "";display: block;position: absolute;height: 17px;width: 4px;background: #fcab92;left: 12px;top: 13px;}
.con_l .list_hot ul{display: flex;    flex-wrap: wrap;justify-content: space-around;}
.con_l .list_hot ul li{width: 48%;line-height: 35px;}
.con_r { width: 300px; }
.ls_jx_nr .lb_5 { margin-right: 20px; width: 320px; }
.ls_jx_nr .lb_5:nth-child(2n) { float: right; }
.head_1 .more { line-height: 40px; }
.head_1 .icon4 { background-position: 0 -310px; }
.con_r .head h4:before { left: -20px; }
.con_r .head span { color: #d2dee6; margin-left: 10px; font-size: 12px; font-style: italic; }
/* æ–‡ç« åˆ—è¡¨ */
.ls_list { padding: 30px; }
.ls_list_ul { padding: 30px 0; }
.ls_list_li { border-bottom: 1px dashed #e1e1e1; height: 80px; padding-bottom: 20px; margin-bottom: 20px; position: relative;}
.ls_list_li > a > img { width: 125px;height: 75px;float: left;padding-right: 20px;}
.ls_list_li .li_r { width: 610px; line-height: 24px;}
.list_li .li_r { width: auto; }
.ls_list b,.ls_list div { font-weight: normal; }
.ls_list_li .li_nr { width: 100%; }
.ls_list_li .li_r p { height: 48px; }
.list_li .li_r h3 { position: relative; }
.ls_list_li .li_r .iconfont { font-size: 28px; position: absolute; left: 0; top: 2px; }
.ls_list_li .div_b { line-height: 20px;}
.ls_list_li .div_b em { margin-right: 4px;}
.ls_list_li time { display: inline; width: auto; box-shadow: 0 0 0 #fff; background: none; position: static; }
.ls_list_li .div_b span { margin: 0 20px;}
.ls_list_li .div_b .sort {padding: 2px 10px; color: #aacf15; background: #f7f7f7; }
.ls_list_li:hover { padding-left: 10px; }
.ls_list_li:hover .bt_a { color: #ff5722;}
.ls_list_li:hover .sort { color: #fff; background: #aacf15;}
/*çƒ­é—¨æ ‡ç­¾*/
.r_tag { background: #fff; padding: 20px; }
.r_tag .tag_a { display: block; float: left; padding: 8px 10px; text-align: center; background: #f8f8f8; margin:5px 0; width: 105px; line-height: 30px; padding: 0 10px;  min-width: 63px; margin-right: 5px; }
.r_tag .tag_a:nth-child(2n+1) { float: right; }
.tag_a:hover { background: #1e8fdf; color: #fff;}
.tag .more { width: 236px; color: #1e8fdf; }
.tag .more:hover { color: #fff; }
/*çƒ­é—¨æŽ’è¡Œ*/
.r_hot {  width: 260px; padding:20px; }
.hot_nr .lb_6 { padding: 3px 0; line-height: 30px; display: block; }
.hot_nr .lb_6:hover { text-decoration: none; }
.hot_nr .lb_6 span { padding-left: 30px; }
.hot_nr .lb_6 span.on {color: #ff5722;}
.hot_nr .lb_6 p { line-height: 24px; height: 48px; }
.lb_4 .lb_nr { width: 230px;}
/*å¹¿å‘Š*/
.gg { width: 100%; }
.gg img { width: 100%; }
/*ç›¸å…³æŽ¨è*/
.ls_jx { background: #fff; padding:20px 30px; height: 310px; border-bottom: 1px solid #e1e1e1; }
.ls_jx_nr .lb_3:nth-child(2n+1) { margin-right: 20px; }
.ls_jx_nr .lb_4 { float: left; margin-bottom: 20px; }
.ls_jx_nr .lb_4 .lb_nr { width: 250px;}
.ls_jx_nr .lb_4:nth-child(2n+1) { margin-right: 20px; }
.ls_jx_nr li { float: left;}
.ls_jx_nr li:nth-child(2n) { float: right;}
/*æœç´¢*/
.top_search { height: 210px; width: 100%; max-width: 1920px; margin: 0 auto; border-bottom: 1px solid #e1e1e1; }
.list_search .icon5 { background-position: 0 -348px;}
.top_search .logo { padding: 50px 0 20px 0; margin: 0; }
.top_search .logo a { display: block; width: 214px;margin: 0 auto;  }
.top_search .search { width: 550px; height: 56px; position: relative; margin: 0 auto; border: none; left: 0; }
.top_search .search_sub { width: 90px; height: 60px; position: absolute;right: 0; top: -4px; }
.top_search .search_none { width: 420px; padding: 0 20px; border: none; height: 54px;line-height: 54px; font-size: 18px; background:none;  border: 1px solid #1e8fdf; background: #fff; color: #333;  }

.frs{
    float: right;
    font-size: 14px !important;
    color: #999 !important;
    font-weight: normal !important;

}
